.error-button {
  border-radius: 10px;
  padding: 10px;
  background-color: red;
  color: white;
  display: flex;
  justify-content: center;
}

.error-button:hover {
  border-radius: 10px;
  padding: 13px;
  background-color: grey;
  color: black;
  font-size: bold;
}

.error-button_div {
  display: flex;
  align-items: center;
  justify-content: center;
}
